Tripnet - Major Live Issue #119132
hotelbeds | No result found
10/04/2022 06:17 pm - Akshay Mohan

Status: For Review Start date: 10/05/2022
Priority: High Due date: 10/05/2022
Assignee: Nithin George % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
DB Changes: nil Files Changed: nil

Keys & Permissions: nil Initial Planned Hours: 0

Areas Affected: nil

Description

Showing 'No Results Found' when we search hotel in hotelbeds api. but we get the results in provider response log.

History

#1 - 10/05/2022 09:50 am - Nithin George
- Due date set to 10/05/2022

- Status changed from New to Assigned

- Assignee set to Jithin J

#2 - 10/05/2022 09:51 am - Jithin J
- Status changed from Assigned to In Progress
- Start date changed from 10/04/2022 to 10/05/2022

#3 - 10/05/2022 10:26 am - Jithin J

- Status changed from In Progress to For Review
- Assignee changed from Jithin J to Nithin George
- DB Changes set to nil

- Keys & Permissions set to nil

- Areas Affected set to nil

- Files Changed set to nil

Static data is missing for London cities, GB folder is missing in CDN path
